Subject: RE: Bad CSAT Survey - May 2021
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 10 May 2021 13:27:28 +0000

Hi Pritish,

Thank you. Could you please also review the bad CSATs for April again in this format. Only Enterprise (Level 1 and Warranty) is needed, no Gaming.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 10. maj 2021 15:13
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>
Subject: Re: Bad CSAT Survey - May 2021

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

HI Heta,

Attached is the Bas CSAT analysis as per the format sent by Sara.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, May 10, 2021 4:58:35 PM
Subject: Re: Bad CSAT Survey - May 2021

Hi All,

I have just been updated by Josephine on a new format for analysis. I will update the sheet and send it again.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, May 10, 2021 4:52:15 PM
Subject: Bad CSAT Survey - May 2021

Hi Heta,

Attached is the Bad CSAT audit report.  I have found one Agent related error due to a delay in response.

We do have a high number of dissatisfactions on Out of warranty request due to physical damage however, that was because agents were asking for all the information before asking L2 which was leading the customers to believe
that we will replace it.
However, when they were getting RMA declined response they were not taking it positively. Now as we have changed the process for the physical damage, we should see fewer DSAT's in that category.

I will keep checking.

Regards,
Pritish Nandi